@charset "UTF-8";

body
{
	background:#fbf7ef
}

header#web
{
	background:url(../../img/header-x-templanza.jpg) repeat-x top
}

header#web div.contenido
{
	background:url(../../img/header-la-templanza.jpg) no-repeat top left;
	height:239px
}

header#web nav ul ul#submenu_novelas
{
	display:block
}

header#web nav ul li a:link,a:visited
{
	color:#444
}

header#web nav ul li a:hover,header nav ul li a.triat
{
	color:#cc950b!important
}

.rojo
{
	color:#cc950b
}

header#menu_mision
{
	width:923px;
	height:65px;
	margin:0 auto;
	padding:20px 0 0 20px
}

#titulo_libro
{
	font-size:30px;
	color:#cc950b;
	display:block;
	font-weight:400!important;
	margin-bottom:5px;
	margin-left:8px;
	padding:0;
	text-decoration:none
}

header#menu_mision nav ul
{
	margin:0 20px 0 85px;
	width:903px
}

header#menu_mision nav ul li
{
	float:left;
	cursor:pointer;
	margin-right:13px
}

header#menu_mision nav ul li.corto a:link,header#menu_mision nav ul li.corto a:visited
{
	color:#cc950b;
	cursor:pointer;
	display:block;
	font-size:14px;
	font-style:italic;
	font-weight:700!important;
	padding:5px 38px 0 7px;
	text-decoration:none
}

header#menu_mision nav ul li.corto a:hover,header#menu_mision nav ul li.corto a.triat
{
	background:url(../../img/pestana_personajes_02.png) 0 no-repeat!important;
	color:#cc950b!important;
	font-weight:700!important;
	height:25px;
	padding-left:7px
}

header#menu_mision nav ul li.largo a:link,header#menu_mision nav ul li.largo a:visited
{
	color:#cc950b;
	cursor:pointer;
	display:block;
	font-size:14px;
	font-style:italic;
	font-weight:700!important;
	padding:5px 38px 0 7px;
	text-decoration:none
}

header#menu_mision nav ul li.largo a:hover,header#menu_mision nav ul li.largo a.triat
{
	background:url(../../img/pestana_personajes.png) 0 no-repeat!important;
	color:#cc950b!important;
	font-weight:700!important;
	height:25px;
	padding-left:7px
}

header#menu_mision nav ul li.corto a:hover,header#menu_mision nav ul li.corto a.triat,header#menu_mision nav ul li.largo a:hover,header#menu_mision nav ul li.largo a.triat
{
	background:url(../../img/menu-selected-templanza.png) no-repeat bottom left!important;
	color:#cc950b!important;
	display:block;
	font-weight:700!important;
	padding-bottom:10px;
	padding-left:7px
}

header#menu_mision nav ul li.largo a:hover,header#menu_mision nav ul li.largo a.triat
{
	background-position:15px bottom!important
}



div#menu_mision_olvido nav ul
{
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	margin:4px 20px 20px 30px;
	background:transparent url(../../img/templanza_paper_tile.png);
	border-radius:10px
}

div#menu_mision_olvido nav ul li
{
	display:inline-block;
	cursor:pointer;
	text-align:center;
	margin-left: 10px;
	line-height: 25px;
}


div#menu_mision_olvido nav ul li a {
	font-size:14px;
	font-style:italic;
	font-weight:700!important;
	cursor:pointer;
	text-decoration:none;

	display: block;
	padding:5px 20px;

	color:#555;
}


div#menu_mision_olvido nav ul li a:hover,
div#menu_mision_olvido nav ul li a.triat
{
	color:#cc950b;
}




footer div#border_top
{
	background-color:#c69c6d;
	height:1px;
	width:100%
}

footer section#registro form input[type="submit"]
{
	background:url(../../img/b_enviar_marron.png) no-repeat top left
}

div#fondo_degradado_costuras
{
	margin:0 auto;
	position:relative;
	z-index:200;
	background:none !important;
}

div#fondo_degradado_costuras_02
{
	margin:0 auto;
	position:relative;
	z-index:200
}

div#fondo_degradado_costuras_02_a
{
	margin:0 auto;
	position:relative;
	z-index:200
}

div#fondo_degradado_costuras_02_b
{
	margin:0 auto;
	position:relative;
	z-index:200
}

div#fondo_degradado_costuras_02_c
{
	margin:0 auto;
	position:relative;
	z-index:200
}

article#home_mision
{
	padding-bottom:80px
}

article#home_mision div#contenido
{
	padding-top:30px
}

article#home_mision div#contenido div#contenido_02
{
	margin-left:45px;
	width:845px
}


article#home_mision div#derecha
{
	float:right;
	padding-right:0;
	
	width:545px
}

article#home_mision div#derecha div#titulo1
{
	color:#333;
	font-size:20px;
	line-height:1.2em;
	margin-bottom:20px;
}

article#home_mision div#derecha div#titulo1
{
	color:#cc950b;
	font-size:16px;
	margin-bottom:10px;
	font-weight: bold;
}

article#home_mision div#derecha div#titulo2
{
	font-size:14px;
	line-height:1.3em;
	margin-bottom:10px;
}


article#home_mision div#izquierda
{
	float:left;
	margin-left:80px;
	width:330px
}

article#home_mision div#izquierda div.maqueta_llibre {
	margin-left:25px;
}

article#home_mision div#izquierda div.botons_compra
{
	padding-top:10px;
	padding-left:10px
}

article#home_mision div#izquierda div.botons_compra > div
{
	float:left;
	margin-right:15px
}

article#home_mision div#izquierda div#empieza
{
	background:url(../../img/boton_empezar_leer.png) no-repeat;
	height:38px;
	padding-top:7px;
	width:148px
}

article#home_mision div#izquierda div#compralo
{
	padding-left:120px;
	margin-top:-70px;
	padding-bottom:20px
}

article#home_mision div#izquierda div#compralo_01,article#home_mision div#izquierda div#compralo_02
{
	text-align:center;
	background:url(../../img/boton_compralo_marron.png) no-repeat;
	height:38px;
	padding-top:10px;
	width:104px
}

article#home_mision div#izquierda div#compralo_01 a,article#home_mision div#izquierda div#compralo_02 a
{
	color:#fff;
	text-decoration:none
}

article#home_mision a#vinculo_empieza
{
	font-size:12px;
	color:#FFF!important;
	font-weight:400;
	line-height:24px;
	padding:0;
	text-align:center;
	text-decoration:none
}


article#trama_mision div#contenido div#contenido_02 {
	padding-bottom:50px;
}


article#trama_mision div#contenido div#contenido_02 div#izquierda
{
	width:220px;
	float:left;
	margin-top:33px;
	text-align:center
}

article#trama_mision div#contenido div#contenido_02 div#derecha
{
	width:625px;
	float:left;
	margin-top:33px;
	
	background: transparent url(../../img/templanza_maleta.png) no-repeat right bottom;
	padding-bottom:200px;
	font-size:14px;
	line-height: 1.3em;
	color:#555;
}

article#trama_mision div#contenido div#contenido_02 div#derecha {

}

article#trama_mision div#contenido div#contenido_02 div#derecha p:first-letter {
    padding-left:20px;
    font-weight: bold;
    color:#cc950b;
}


article#trama_mision div#contenido div#contenido_02 div#isbn
{
	text-align:justify;
	color:#cc950b;
	line-height:4px;
	padding-left:30px;
	padding-top:10px
}

article#trama_mision div#contenido div#contenido_02 div#comprar
{
	padding-top:10px
}

article#trama_mision div#contenido div#contenido_02 div#comprar a
{
	padding:0;
	color:#FFF!important;
	font-size:12px;
	font-weight:400;
	text-align:center;
	text-decoration:none
}

article#trama_mision div#contenido div#contenido_02 div#comprar div
{
	background:url(../../img/boton_marron.png) no-repeat;
	height:19px;
	padding-top:7px;
	text-align:center;
	width:139px
}

article#trama_mision div#contenido div#contenido_02 div#derecha div#titulos
{
	font-size:24px;
	color:#cc950b;
	line-height:1.2
}

article#trama_mision div#contenido div#contenido_02 div#derecha div#titulos div.titulo_02
{
	margin-left:73px
}



article#trama_mision div#contenido div#contenido_02 div#derecha div#textos_remarcados
{
	margin-top: 40px;
	margin-left:20px;
	font-size:20px;
	line-height: 22px;
	color:#cc950b;
	font-style:italic;
}







article#personajes_mision div#fondo_degradado_costuras_03 div#interior_personajes
{
	background:url(../../img/fondo_templanza_personajes.jpg) no-repeat center 120px;
	min-height:680px;
	font-size: 14px;
	line-height: 1.4em;

}




/* protagonistas */
article#personajes_mision div#fondo_degradado_costuras_03 div#interior_personajes_03
{
	width:906px;
	padding: 20px 50px;
	clear:both;
}

	article#personajes_mision div#fondo_degradado_costuras_03 div#interior_personajes_03 div.caja_01
	{
		width:400px;
		display:inline-table;
		text-align: right;
	}

	article#personajes_mision div#fondo_degradado_costuras_03 div#interior_personajes_03 div.dreta {
		text-align: left;
		margin-left: 30px;
	}



		article#personajes_mision div#fondo_degradado_costuras_03 div#interior_personajes_03 h2.titulo
		{
			font-size:24px;
			color:#cc950b;
			
			font-weight:400;
		}

		article#personajes_mision div#fondo_degradado_costuras_03 div#interior_personajes_03 div.cita
		{
			font-style: italic;
			color:#555;
		}

		article#personajes_mision div#fondo_degradado_costuras_03 div#interior_personajes_03 div.descripcio
		{
			padding: 40px 0px 20px;
			color:#cc950b;
			line-height:1.2em
		}




/* secundarios */

article#personajes_secundarios_mision div#interior_personajes
{
	font-size: 14px;
	line-height: 1.4em;
}


article#personajes_secundarios_mision .secundarios_bloque
{
	width:906px;
	padding:30px 0px;
	clear:both;
}


	article#personajes_secundarios_mision #interior_personajes_mauro {
		background:url(../../img/templanza_personajes_mauro.jpg) no-repeat left top;
		padding-left: 190px;
		margin-left:40px;
	}
	article#personajes_secundarios_mision #interior_personajes_soledad {
		background:url(../../img/templanza_personajes_soledad.jpg) no-repeat right top;
		padding-right: 100px;
		padding-left: 50px;
	}


article#personajes_secundarios_mision .secundarios_bloque h3 {
	font-size: 1.8em;
	font-weight: 400;
}

article#personajes_secundarios_mision  div.secundario
{
	width:252px;
	margin:0 auto;
	display: inline-table;
	padding-bottom: 20px;
	padding-right: 10px;
}

	article#personajes_secundarios_mision div.secundario div.titulo
	{
		color:#cc950b;
		font-size:16px;
		font-style:italic;
		font-weight:700;
		
	}

	article#personajes_secundarios_mision div.secundario p.descripcion {
		color:#555;
	}




article#escenarios_mision div#fondo_degradado_costuras_03 div#interior_escenarios_02
{
	font-size:14px;
	color:#555;
	line-height:1.3em;
	padding:40px 0 0 40px;
	width:906px
}

article#escenarios_mision strong
{
	color:#cc950b;
	font-size:1.5em;
	font-weight:400
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#interior_escenarios
{
	background:transparent url(../../img/fondo_templanza_escenarios.jpg) no-repeat bottom center;
	padding-bottom:340px
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#superior
{
	width:785px;
	padding-left:70px
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior
{
	width:810px;
	margin-left:50px;
	padding-top:20px
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior div#izquierda
{
	width:485px;
	float:left
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior div#izquierda div#imagenes_superior
{
	text-align:center
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior div#izquierda div#imagenes_superior img
{
	padding:0 9px
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior div#izquierda div#imagenes_superior_02 img.foto1
{
	padding:0 20px 0 18px
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior div#izquierda div#carta
{
	padding:28px 0 0 3px
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior div#izquierda div#fondo_carta
{
	background:url(../../img/recuadro_papel_grande_02.png) no-repeat;
	color:#000;
	height:280px;
	width:488px
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior div#izquierda div#fondo_carta_02
{
	background:url(../../img/recuadro_papel_grande_03.png) no-repeat;
	color:#000;
	height:320px;
	width:488px
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior div#izquierda div#fondo_carta_03
{
	background:url(../../img/recuadro_papel_grande_04.png) no-repeat;
	color:#000;
	height:318px;
	width:411px
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior div#izquierda div#fondo_carta_04
{
	background:url(../../img/recuadro_papel_grande_05.png) no-repeat;
	color:#000;
	height:238px;
	width:450px
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior div#izquierda div#fondo_interior_carta
{
	padding:43px 40px 10px;
	font-style:italic
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior div#izquierda div#astericos
{
	text-align:center
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior div#derecha
{
	width:325px;
	float:left;
	text-align:center
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior div#derecha_02
{
	width:310px;
	float:left;
	text-align:right
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior div#izquierda_03
{
	width:450px;
	float:left
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior div#izquierda_03 div#imagenes_superior
{
	text-align:center
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior div#izquierda_03 div#imagenes_superior img
{
	padding:0 9px
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior div#izquierda_03 div#imagenes_superior_02 img.foto1
{
	padding:0 48px 0 18px
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior div#izquierda_03 div#carta
{
	padding:28px 0 0 3px
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior div#izquierda_03 div#fondo_carta
{
	background:url(../../img/recuadro_papel_grande_02.png) no-repeat;
	color:#000;
	height:280px;
	width:488px
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior div#izquierda_03 div#fondo_carta_02
{
	background:url(../../img/recuadro_papel_grande_03.png) no-repeat;
	color:#000;
	height:320px;
	width:488px
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior div#izquierda_03 div#fondo_carta_03
{
	background:url(../../img/recuadro_papel_grande_04.png) no-repeat;
	color:#000;
	height:318px;
	width:411px
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior div#izquierda_03 div#fondo_carta_04
{
	background:url(../../img/recuadro_papel_grande_05.png) no-repeat;
	color:#000;
	height:238px;
	width:450px
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior div#izquierda_03 div#fondo_interior_carta
{
	padding:43px 40px 10px;
	font-style:italic
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior div#izquierda_03 div#astericos
{
	text-align:center
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior div#derecha_03
{
	width:325px;
	float:left;
	text-align:center
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior_02
{
	width:810px;
	margin-left:70px
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior_02 div#izquierda
{
	width:390px;
	float:left
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior_02 div#izquierda div#imagenes_superior
{
	text-align:center
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior_02 div#izquierda div#imagenes_superior img
{
	padding:0 9px
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior_02 div#izquierda div#imagenes_superior_02
{
	text-align:center
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior_02 div#izquierda div#imagenes_superior_02 img
{
	padding:0 0 0 18px
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior_02 div#izquierda div#carta
{
	padding:5px 0 0;
	margin-left:-10px
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior_02 div#izquierda div#fondo_carta_03
{
	background:url(../../img/recuadro_papel_grande_04.png) no-repeat;
	color:#000;
	height:318px;
	width:411px
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior_02 div#izquierda div#fondo_interior_carta
{
	padding:55px 40px 10px;
	font-style:italic
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior_02 div#izquierda div#astericos
{
	text-align:center
}

article#escenarios_mision div#fondo_degradado_costuras_03 div#inferior_02 div#derecha
{
	width:395px;
	float:left;
	padding-top:20px;
	text-align:center
}

div#caja_sinopsis
{
	padding-bottom:30px
}

div#sinopsis
{
	width:727px;
	background:url(../../img/fondo_noticias.png) repeat-y;
	height:170px;
	margin:0 30px 0 135px;
	padding:15px;
	position:relative
}

div#scroll
{
	width:727px;
	height:170px
}

div#scroll p
{
	margin:0 0 15px;
	padding:0
}
